Не удается открыть slime-helper.el

Я пытаюсь установить slime на debian wheezy distro 64 bit под названием Crunchbang, пытаясь установить общий lisp, после этого урока , хотя название говорит, что это для окон, я установил его на linux, и slime, похоже, работает отлично (или так я думать).

Однако я вижу эту ошибку

Cannot open slime-helper.el

поэтому я побежал

emacs --debug-init

и получил эту ошибку

введите описание изображения здесь `Должен ли я заботиться об этом? И если да, то как это исправить?

обратите внимание, что у меня есть sbcl, а не clisp, и что мой .emacs fle выглядит так

 (load (expand-file-name "~/quicklisp/slime-helper.el")) (setq inferior-lisp-program "sbcl") (require 'slime) (slime-setup '(slime-fancy)) 

Ошибка говорит о том, что файл /home/elie/quicklisp/slime-helper.el не существует.

Так, не так ли? Что вы видите, когда делаете ls /home/elie/quicklisp/slime-helper.el ?

Кстати, вам не нужно expand-file-name в load .